import IBIZCustomer_BO_CN_Base from './ibizcustomer_BO_CN_base';

function getLocaleResource(){
    const IBIZCustomer_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_BO_CN_Base(), IBIZCustomer_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;